Bug 808634 - eekboard causes yum update to break due to dependency issues
eekboard causes yum update to break due to dependency issues
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: eekboard (Show other bugs)
17
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Daiki Ueno
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-30 18:42 EDT by Dan Mashal
Modified: 2012-04-02 22:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-02 22:56:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Mashal 2012-03-30 18:42:48 EDT
Steps to Reproduce:
1. Install F17, run yum update
Actual results:

--> Finished Dependency Resolution
Error: Package: eekboard-python-1.0.5-4.fc17.x86_64 (@fedora)
           Requires: eekboard = 1.0.5-4.fc17
           Removing: eekboard-1.0.5-4.fc17.x86_64 (@fedora)
               eekboard = 1.0.5-4.fc17
           Updated By: eekboard-1.0.6-1.fc17.x86_64 (updates-testing)
               eekboard = 1.0.6-1.fc17
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

Removing eekboard fixes the problem.
Comment 1 Daiki Ueno 2012-03-31 20:04:17 EDT
Sorry.  It should be fixed with -2, pushed to testing just now.

Note You need to log in before you can comment on or make changes to this bug.